Bug 212115 - Adding Hangul key in scim by default
Adding Hangul key in scim by default
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: scim (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jens Petersen
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-25 02:23 EDT by Jong Bae KO
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 02:40:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jong Bae KO 2006-10-25 02:23:28 EDT
Description of problem:
The latest kernel(FC6) supports the Korean keyboard.
Hanja key is already added in scim.
Time to add Hangul key.

Version-Release number of selected component (if applicable):
scim-1.4.4-35.fc6
scim-hangul-0.2.2-7.fc6
kernel-2.6.18-1.2798.fc6

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Need to add two lines in /etc/X11/Xmodmap
keycode 109 = Hangul_Hanja
keycode 113 = Hangul
Comment 1 Jens Petersen 2006-11-21 03:06:50 EST
This should be fixed in recent fc devel builds.

Leaving this open until it is fixed for FC6.
Comment 2 Jens Petersen 2006-12-10 23:13:17 EST
This should be fixed in 1.4.4-36.fc6.
Comment 3 Jong Bae KO 2006-12-19 02:01:14 EST
I tested it. Hangul key is added in 1.4.4-36.fc6 by default.


Note You need to log in before you can comment on or make changes to this bug.